Source: golang-github-haya14busa-go-sarif
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-haya14busa-go-sarif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-haya14busa-go-sarif.git
Homepage: https://github.com/haya14busa/go-sarif
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/haya14busa/go-sarif

Package: golang-github-haya14busa-go-sarif-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go structs for the SARIF object model (library)
 This module contains Go structs for the object model defined by the Static
 Analysis Results Interchange Format (SARIF) Version 2.1.0 file format, an
 OASIS Committee Specification.
